Compiles text file with a VDT extension to an overlay VDK file for
installation in Eric Meyer's Video Display Editor with VINST265, or
reconverts a VDK overlay to a VDT text file for further editing.
New version offers no new features, but is much smaller and runs
much faster than earler versions. Make up complicated key macros by
using VDE's full screen editing instead of the backspace-only editor
in VINST.  Fred Haines, April 1988.
